//
//  InteractionType.swift
//  SPCScene
//
//  Created by Marcus Jackson on 3/19/20.
//  Copyright © 2020 Apple Computer. All rights reserved.
//

import Foundation
enum InteractionType {
    case Tap
    case DoubleTap
    case TripleTap
    case Drag
    case Pinch
}
